Subject: Re: linux-next: Tree for Apr 26

From: "Yann E. MORIN" <[email-masked]>
Date: Sat, 27 Apr 2013 17:24:00 +0200

Sedat, All,

On Sat, Apr 27, 2013 at 01:30:33PM +0200, Sedat Dilek wrote:
> On Sat, Apr 27, 2013 at 8:54 AM, Michal Marek <[email-masked]> wrote:
> > That (silent)oldconfig with stdin redirection throws an error if it
> > encounters a new option is expected and correct. The bug here is that
> > _normal_ oldconfig run apparently does not set all the options. I.e.
> >
> > $ yes "" | make oldconfig; make silentoldconfig </dev/null
> >
> > should always pass.
> >
> 
> Yupp. That should be always tested... before sending patches and
> committing to a repo :-).
> Anyway, thanks for taking care and solving fast to all involved folks!

Yep, that kind of command was what I was missing to check for regression
on this patch. Now, I have someting to test. Thanks.

Regards,
Yann E. MORIN.

-- 
.-----------------.--------------------.------------------.--------------------.
|  Yann E. MORIN  | Real-Time Embedded | /"\ ASCII RIBBON | Erics' conspiracy: |
| +33 662 376 056 | Software  Designer | \ / CAMPAIGN     |  ___               |
| +33 223 225 172 `------------.-------:  X  AGAINST      |  \e/  There is no  |
| http://ymorin.is-a-geek.org/ | _/*\_ | / \ HTML MAIL    |   v   conspiracy.  |
'------------------------------^-------^------------------^--------------------'